#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.9
visibility:           public
id:                   wai-app-static-3.1.9-Ian8k7cd9lq3JsQ6DSJUPx
key:                  wai-app-static-3.1.9-Ian8k7cd9lq3JsQ6DSJUPx
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  8f4775c4725992bf2b060118445af073
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-app-static-3.1.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-app-static-3.1.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.9-Ian8k7cd9lq3JsQ6DSJUPx
depends:
    base-4.16.4.0 blaze-html-0.9.1.2-EEuC7ZWs8XI25agGNnltL4
    blaze-markup-0.8.3.0-IeMc2hkyrUe9sag5bD5ezf bytestring-0.11.4.0
    containers-0.6.5.1 crypton-0.34-AamUewY5AKkGdagsrA11fH
    directory-1.3.6.2 file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filepath-1.4.2.2 http-date-0.0.11-B2ljO5MjrwRC8w2DUf6M1V
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.1-6LGSOe41RvU1SFcgXSEEQH
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    wai-3.2.4-8dprDPsDXAaFnCKZddKtdc
    wai-extra-3.1.14-HisYd065MgN6K3yhr7elNe
    warp-3.3.30-FGjzzcTGlZPEELyOCPTMvT
    zlib-0.6.3.0-6JklbuqwVaBC4tiJ9FeSNT

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

